@charset "utf-8";

/* CSS Document */

/*

*{

	padding:0;

	margin:0;

}

*/

tr.linhaRegistro:hover{

	background-color: lightyellow!important;

}



a{

	width:auto;

	height:auto;

	text-decoration:none;

	color:#069;

}



a:hover{

	width:auto;

	height:auto;

	text-decoration:none;

	color:#000;

}



.linkBranco{ color:#FFF!important; }

.linkBranco:hover{ color:#000!important; }



body{

	font-family: 'Pragati Narrow', sans-serif;

	font-size:20px;

	padding:0;

	margin:0;

}



header{

	width:100%;

	height:40px;

	padding:10px 0 0 0;

	margin:0;

	color: #FFFFFF;

	background-color: #333333;

	text-align: center;

}



	header a{

		color: #FFF!important;

	}



nav{

	display: none;

	width:100%;

	max-width:1200px; 

	height:auto;

	min-height:50px;

	padding:0;

	margin:0 auto;

}



aside{

	width:18%;

	height:auto;

	min-height:900px;

	float:left;

	padding:1%;

	margin:0;

	border:0;

	background-color: #F2F2F2;

}



	aside .modulo:hover{

		background-color: #FFF;

	}



section{

	width:77%;

	height:auto;

	min-height:450px;

	float:left;

	padding:1%;

	margin:0;

	border:0;

}



.full{

	width:98%;

	height:auto;

	min-height:450px!important;

	float:none;

	padding:1%;

	margin:0;

	border:0;

}



.breadcrumb{

	border-radius: 5px;

}



	ul.breadcrumb {

		padding: 10px 16px;

		list-style: none;

		background-color: #eee;

		margin-bottom: 10px;

	}

	ul.breadcrumb li {

		display: inline;

		font-size: 18px;

	}

	ul.breadcrumb li+li:before {

		padding: 8px;

		color: black;

		content: "/\00a0";

	}

	ul.breadcrumb li a {

		color: #0275d8;

		text-decoration: none;

	}

	ul.breadcrumb li a:hover {

		color: #01447e;

		text-decoration: underline;

	}



footer{

	clear: both;

	width:100%;

	height:70px;

	padding:30px 0 0 0;

	margin:0;

	font-size:16px;

	color: #FFFFFF;

	background-color: #333333;

	border:0;

	text-align: center!important;
}



	footer a{

		color: #FFFFFF!important;

	}



/* DIV'S ****************************************************************************** */



#RESULT{ display: block; }

#MOBILE-RESULT{ display: none; }



#FEEDBACK{

	width:auto;

	height:auto;

	padding:10px;

	text-align:center;

	background-color: #F00;

	color:#FFF;

	

}



#LOGIN{

	width: 100%;

	max-width:600px;

	margin: 0 auto;

	padding: 0;

	text-align: center;

}



/* MENU */



nav label{

	width:auto;

	height:25px;

	font-size:16px;

}



#BUSCA, #CADASTRO{

	padding:5px;

}



#BUSCA{

	background-color:#FFF;

	border-top:0px solid #CCC;

	border-bottom:0px solid #CCC;

	margin:0;

	padding: 5px 0;

}



#ACOES label{

	width:auto;

	display:block;

	border-bottom:1px solid #FFF;

	padding:0;

	margin:0;

	

}



	/*---------- LINK ---------*/

	#ACOES label a:link { 

		display:block;

		padding:5px;

		background-color:#06C;

		color:#FFF;

		text-decoration:none;

		text-align:center;

	}



	#ACOES label a:visited { 

		display:block;

		padding:5px;

		background-color:#06C;

		color:#FFF;

		text-decoration:none;

		text-align:center;

	}



	#ACOES label a:active  { 

		display:block;

		padding:5px;

		background-color:#06C;

		color:#FFF;

		text-decoration:none;

		text-align:center;

	}

	

	#ACOES label a:hover { 

		display:block;

		padding:5px;

		background-color:#FFF;

		color:#06C;

		text-decoration:none;

		text-align:center;



		-o-transition: background 1s ease-out;

		-ms-transition: background 1s ease-out;

		-moz-transition: background 1s ease-out;

		-webkit-transition: background 1s ease-out;

		transition: background 1s ease-out;

		

	}



#BUSCA input{

	border:none;

	background-color:#F5F5F5;

	height:35px;

	font-size:15px;

	margin:2px 0;

}



#BUSCA select{

	border:none;

	background-color:#F5F5F5;

	height:35px;

	font-size:15px;

	margin:2px 0;

}



#BUSCA > input[type="submit"]{
	border-radius: 5px;

	background:url(../img/ico_buscar.png) no-repeat;

	background-position:left;

	font-size:20px;

	width:auto;

	height:auto;

	padding:5px 10px 5px 40px;

	cursor:pointer;

	color: #FFF;

	background-color: darkslategray;

	border:0px;

	text-transform:uppercase;

}



#CONTAINER_IMAGENS{

	width:100%;

	height:auto;

	padding:0;

	margin:0;



	display: -webkit-flex; /* Safari */

    -webkit-flex-wrap: wrap; /* Safari 6.1+ */

    display: flex;

    flex-wrap: wrap;



}



	#ITENS_IMAGENS{

		width:33%;

		height:auto;

		min-height:350px;

		padding:0;

		margin:0;

		text-align:center;



	}



#COR_TABLE{

	background-color: #CCCCCC;

}



#MENUHAMBURGUER{

	position: absolute;

	top: 5px;

	left: 10px;

}



/* HTML'S ***************************************************************************** */



input{

	border-radius: 5px;

	border:none;

	background-color:#F3F3F3;

	height:35px;

	font-size:15px;

	margin:2px 0;

}



::-webkit-input-placeholder { /* Chrome/Opera/Safari */

	padding-left: 10px;

}

::-moz-placeholder { /* Firefox 19+ */

	padding-left: 10px;

}

:-ms-input-placeholder { /* IE 10+ */

	padding-left: 10px;

}

:-moz-placeholder { /* Firefox 18- */

	padding-left: 10px;

}



select{

	min-width: 100px;

	border-radius: 5px;

	border:none;

	background-color:#F3F3F3;

	height:35px;

	font-size:15px;

	margin:2px 0;

}



textarea{

	border:none;

	background-color:#F3F3F3;

	height:auto;

	min-height:150px;

	font-size:15px;

	margin:2px 0;

}



h1{

	width:auto;

	color:#069;

	padding:0;

	margin:0 0 10px 0;

	border-bottom:1px solid #F2F2F2

}



h2{

	color:#09C;

}



h3{

	color:#069;

}



h4{

	color:#09C;

}



li{
	padding:0px 0px 0px -5px;

}	



iframe{

	padding:0px;

	margin:0px;

	background-color:transparent!important;

}



label{

	display:block;

	padding:3px 5px 3px 10px;

	text-align:left;
}



hr{

	border:0px;

	border-top:1px solid #FFF;

	

}



/* CLASSE'S *************************************************************************** */



.faturamento{text-align: center!important; cursor: pointer;}

.faturamento:hover{ background-color:#069;}

.faturamento:hover h3{

	color: white;

	font-size: 28px!important;

}



.flex-container-vendedores {

	justify-content: center;

	width:100%;

	display: flex;

  	flex-wrap: wrap;

	margin: auto;

}



	.flex-container-vendedores > div {

		background-color: #F5F5F5;

		width: 18%;

		margin:1%;

		text-align: center;

		border-radius:10px; 

	}



.flex-container-resumo {

	justify-content: center;

	width:100%;

	display: flex;

  	flex-wrap: wrap;

	margin: auto;

}



	.flex-container-resumo > div {

		background-color: #F5F5F5;

		width: 120px;

		margin:4px;

		text-align: center;

		border-radius:10px; 

	}



.risca{text-decoration: line-through;}



.borderBottom{border-bottom: 1px solid #CCCCCC;}



.dataTable{border-radius: 5px!important;}



.flex-container-table {

	display: flex;

	flex-wrap: wrap;

	justify-content: space-around;

	margin: 0;

	padding: 0;

	width: 100%;

}



.flex-container-table > div {

	width:auto;

	min-width: 200px;

	height: auto;

	text-align: center;

}



.padding10{

	padding:0 10px!important;

}



.menuInserir{

	border-radius: 5px;

	text-align: center;

	width: 98%;

	height: auto;

	min-height: 120px;

	padding:10px 1%;

	background-color: white!important;

}



.left{

	width: 48%;

	height: auto;

	padding: 1%;

	margin: 0;

	float: left;

}



.right{

	width: 48%;

	height: auto;

	padding: 1%;

	margin: 0;

	float: right;

}



.tamanhoGrafico{

	height: auto;

	min-height: 370px!important;

}



.fonte14{ font-size: 14px!important;}

.fonte20{ font-size: 20px!important;}

.fonte24{ font-size: 24px!important;}

.fonte28{ font-size: 28px!important;}



.flex-container-topoAdm {

	width: 100%;

	max-width: 1200px;

	display: flex;

	flex-wrap: wrap;

	margin: auto;

}



	.flex-container-topoAdm > div {

		width: 30%;

		text-align: center;

	}



.imgAdmin{

	width:100%;

	max-width: 150px;

	height:auto;

	float:left;

	margin:5px;

}



.imgCaixa{

	width:100%;

	max-width: 200px;

	height:auto;

	float:left;

	margin:5px;

}



.noborder{

	border:none;

}



.strtoupper{

	text-transform:uppercase;

}



.ativo{

	background:#039;

	color:#FFF;

	padding:0 2px;

}



.inativo{

	background:#900;

	color:#FFF;

	padding:0 2px;

}



.branco{ color:#FFFFFF!important;}

.azul{ color:#03C;}

.azulLink{color:#069;}

.vermelho{ color: red;}

.cinza{	color:#CCC;}



.cursor{ cursor:pointer;}



.bgCinza{background-color: #F5F5F5!important;}

.bgBranco{background-color: white!important;}

.bgVermelho{background-color: red!important;}

.bgVerde{background-color:darkseagreen!important;}

.bgPreto{background-color: #000!important;}



.preview{

	width:250px;

}



.span_link{

	font-family:Verdana, Geneva, sans-serif;

	font-size:10px;

	color:#03C;

	text-decoration:none;

}



.cem_porcento{

	width:99%;

	border:0px solid #CCC; 

}



.atraso{

	background-color: red;

	color: white;

	border-radius: 5px;

	padding: 0 5px;

}



.botao_branco{

	border: none;

	background-color: transparent;

	color: #06F;

	cursor: pointer!important;

}



.botao_azul {

	border-radius: 5px;

	cursor:pointer;

	color: #FFF;

	vertical-align: middle;

	padding: 5px;

	background-color:deepskyblue;

	border:0px;

	text-transform:uppercase;

}



.botaoFullAzul {

	border-radius: 5px;

	width: 98%;

	height: auto;

	cursor:pointer;

	color: #FFF;

	vertical-align: middle;

	padding: 1%;

	background-color:deepskyblue;

	border:0px;

	text-transform:uppercase;

}



	.botaoFullAzul:hover {

		background-color:#000;

	}



.botao_cinza {

	border-radius: 5px;

	cursor:pointer;

	color: #FFF;

	vertical-align: middle;

	padding: 5px;

	background-color:darkslategray;

	border:0px;

	text-transform:uppercase;

}



.botao_buscar {

	border-radius: 5px;

	background:url(../img/ico_buscar.png) no-repeat;

	background-position:left;

	font-size:20px;

	width:auto;

	height:auto;

	padding:10px 10px 10px 40px;

	cursor:pointer;

	color: #FFF;

	background-color:darkslategray;

	border:0px;

	text-transform:uppercase;

}



.botao_excluir {

	border-radius: 5px;

	font-size:10px;

	cursor:pointer;

	color: #FFF;

	padding:5px;

	margin:5px;

	background-color:#900;

	border:0px;

	text-transform:uppercase;

}



.bg_amarelo{

	background-color:#FF9;

	color:#900;

}



.text-left{text-align: left;}

.text-center{text-align: center;}

.text-right{text-align: right;}



.left-product{

	width: 60%; height: auto; display: inline-block; padding: 0; margin: 0;

}



.right-product{

	width: 39%; height: auto; display: inline-block; padding: 0; margin: 0; vertical-align: top;

}



/*Loader*/

.pre-loader{

	background: #000;

	width: 100%;

	height: 100%;

	position: fixed;

	z-index: 999;

	opacity:0.8;

	top:0;

}

.loader {

	position: absolute;

	top:50%;

	left:50%;

	border: 16px solid #f3f3f3; /* Light grey */

	border-top: 16px solid #3498db; /* Blue */

	border-radius: 50%;

	width: 120px;

	height: 120px;

	animation: spin 2s linear infinite;

}



@keyframes spin {

	0% { transform: rotate(0deg); }

	100% { transform: rotate(360deg); }

}







/* DATA TABLE */

table.dataTable thead th, table.dataTable thead td{

	border: none!important;

}



table.dataTable tfoot th, table.dataTable tfoot td{

	border: none!important;

}



.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover{

	border: none!important;

	background: #CCCCCC!important;

}



/* MODAL */

.modal { display: none; position: fixed; z-index: 1; padding-top: 50px; left: 0; top: 0; width: 100%; height: 100%; overflow: auto; background-color: rgb(0,0,0); background-color: rgba(0,0,0,0.4); }

.modal-content { background-color: #fefefe; margin: auto; padding: 20px; border: 1px solid #888; width: 70%; }

.modal_close { color: #aaaaaa; float: right; font-size: 28px; font-weight: bold; }

.modal_close:hover,

.modal_close:focus { color: #000; text-decoration: none; cursor: pointer; }



/* MODAL MOBILE */

.modal2 { display: none; position: fixed; z-index: 1; padding-top: 10px; left: 0; top: 0; width: 100%; height: 100%; overflow: auto; background-color: rgb(0,0,0); background-color: rgba(0,0,0,0.4); }

.modal2-content { background-color: #fefefe; margin: auto; padding: 10px; border: 1px solid #888; width: 95%; overflow: auto }



/* ACCORDION */

.accordion { cursor:pointer; color: #069; outline: none; transition: 0.4s; }

.active, .accordion:hover { color: green; }

.panel { padding:0; display: none; overflow: hidden; }



/* **********************************************************************************************************************

/* **********************************************************************************************************************

/* CELULAR */

@media (min-width: 380px) and (max-width: 1000px) {

	

	.imgCaixa{

		width: 90%;

		max-width: 150px;

		margin:auto;

		float: none;

		display: block;

	}

	

}

@media (min-width: 1001px) and (max-width: 1400px) {



	.imgCaixa{

		max-width: 100px;

	}

	

}



@media (max-width: 800px) {



	header{

		text-align: left;

		font-size: 16px;

		height: auto!important;

	}

	

	nav{

		display:block;

	}



	aside{

		display:none;

	}

	

	section{

		width:98%;

		height:auto;

		min-height:350px;

		float:none;

		padding:1%;

		margin:0;

		border:0;

	}



	#MENUHAMBURGUER{

		display: none;

	}



	#CONTAINER_IMAGENS{

		display: -webkit-flex; /* Safari */

		display: flex;

	

	}

	

		#ITENS_IMAGENS{

			width:98%;

			height:auto;

			min-height:350px;

			padding:0 1%;

			margin:0;

			text-align:center;

		}

	

		.left{

			width: 98%;

			height: auto;

			float: none;

			margin-bottom:20px!important;

		}



		.right{

			width: 98%;

			height: auto;

			float: none;

		}

	

	

	.flex-container-table {

		display: flex;

		flex-wrap: wrap;

		justify-content: space-around;

		margin: 0;

		padding: 0;

		width: 100%;

	}



	.flex-container-table > div {

		min-width:150px!important;

	}

	

	.flex-container-divisao {

		justify-content: center;

		width:100%;

		display: flex;

		flex-wrap:wrap;

		margin:auto;

	}



		.flex-container-divisao > div {

			width: 48%;

			margin:1%;

			text-align: center;

		}

	

	.flex-container-vendedores > div {

		width: 100%;

	}



	.flex-container-topoAdm > div {

		width: 100%;

	}

	

	.imgAdmin{

		width:100%;

		max-width: 50px;

		height:auto;

		float:none;

		margin:5px auto;

	}



	.breadcrumb{

		width: 100%;

		padding:0;

		border-radius: 5px;

	}

	

	.admbreadcrumb{

		display: none!important;

	}

	

	ul.breadcrumb {

		text-align: center;

		padding: 0;

	}

	ul.breadcrumb li {

		display: inline;

		font-size: 14px;

	}

	

	.botao_excluir {

		content: "X"!important;

	}

	

	.left-product{

		width: 98%; padding: 0 1%;

	}



	.right-product{

		width: 98%; padding: 0 1%;

	}

	

	.botaoFullAzul {

		height: 50px;

	}



		.botaoFullAzul:hover {

			height: 50px;

		}

	

	.fonte28{ font-size: 22px!important;}

	

	/* HTML */

	h1{

		text-align: center;

		font-size: 24px;

		width: 100%;

		height: auto;

		background-color: #F2F2F2;

		border-radius: 5px;

		border-bottom: none;

		

	}

	

	input[type=file] {

		width: 130px;

	}

	

	#RESULT{ display: none; }

	#MOBILE-RESULT{ display: block; }

	

	#LOGIN{

		width: 90%;

		padding: 1%;

	}



	



}

